## treuchtlingen-plugins-sshwrapper 0.2022.01.25

=== debian/changelog ===
treuchtlingen-plugins-sshwrapper (0.2022.01.25-2) unstable; urgency=medium

  * Allow check_running_kernel with sudo

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 31 Oct 2023 10:40:00 +0100

treuchtlingen-plugins-sshwrapper (0.2022.01.25-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 14 Feb 2022 15:45:15 +0100
