=== debian/control ===
Source: treuchtlingen-plugins-sshwrapper
Section: net
Priority: optional
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins-sshwrapper
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins-sshwrapper.git
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins-sshwrapper

Package: treuchtlingen-plugins-sshwrapper
Architecture: all
Depends: ${misc:Depends}
Description: Treuchtlingen - SSH wrapper script
 This package installs the SSH wrapper script for Treuchtlingen monitoring
