=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/ssh-wrapper.py		$(CURDIR)/debian/treuchtlingen-plugins-sshwrapper/usr/lib/treuchtlingen/ssh/
