## treuchtlingen-plugins-sshwrapper 0.20220125

=== debian/changelog ===
treuchtlingen-plugins-sshwrapper (0.20220125-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 14 Feb 2022 15:45:15 +0100
